@charset "utf-8";
.contact_wrap {
	padding-bottom: 5.38%;
}
.contact_tel .tel1 .tel_big {
	font-size: 40px;
	color: #E73A17;
	margin-bottom: 8px;
}

.contact_tel {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.tel1 {
	border-radius: 12px;
	padding-top: 2.3%;
	padding-right: 6.92%;
	padding-left: 6.92%;
	padding-bottom: 2.3%;
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FBF7EF;
}
.contact_formmm {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5.38%;
	border-top: 6px solid #FBF7EF;
	padding-top: 5.38%;
}
.formmmm_wrap {
	padding: 3.84%;
	border-radius: 12px;
	background-color: #FBF7EF;
}
.text_center_tel {
	text-align: center;
	margin-top: 2.3%;
}
.pp {
	margin-top: 4.61%;
	margin-left: 5.38%;
	margin-right: 5.38%;
}
.contact_formmm .pp h3 {
	color: #6EC300;
	font-size: 22px;
	margin-bottom: 24px;
}
.contact_formmm .pp p {
	line-height: 1.5em;
}

.contact_formmm .pp h4 {
	color: #6EC300;
	margin-top: 24px;
	margin-bottom: 8px;
}
